.home-hero {
  min-height: 60vh;
  display: flex;
  align-items: center;
  color: var(--alternative-dark-color);
  position: relative;
  background: url(../images/stavvim\ hero.png) no-repeat center;

  background-size: cover;
}

.home-hero::before {
  content: "";
  background-color: rgb(255, 255, 255);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.home-hero-content {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  z-index: 1;
  text-align: center;
}

.home-sluzby-card {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.home-sluzby-item {
  overflow: hidden;
  min-height: 300px;
  height: 100%;
}

.home-sluzby-item .whatever {
  transition: all 0.5s;
  max-height: 100%;
}
.home-sluzby-item:hover .whatever {
  max-height: 100%;
}

.home-sluzby-picture1 {
  background: url(../images/pexels-hikaique.jpg) no-repeat center;

  background-size: cover;
}

.home-sluzby-picture2 {
  background: url(../images/home-hero-bg.png) no-repeat center;
  background-size: cover;
}
.home-sluzby-picture3 {
  background: url(../images/photos/dsc00209.jpg) no-repeat center;
  background-size: cover;
}

.home-odpovedi-question-card {
  color: var(--pseudo-white);
  background: var(--primary-color);
  height: 100%;
  padding: 40px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
  transition: all 0.5s;
}

.home-odpovedi-question-card:hover {
  background: var(--primary-color-darker);
}

.home-odpovedi-question-card::before {
  content: "";
  background-image: url("../images/icons8-question-mark-52.png");
  transform: translate(-42px, -28px);
  position: absolute;
  height: 52px;
  width: 52px;
  filter: invert(1);
  opacity: 0.2;
}

.home-whyus {
  display: flex;
  align-items: center;
  color: var(--alternative-dark-color);
  position: relative;
  background: url(../images/pexels-wdnet-101808.jpg) no-repeat center;

  background-size: cover;
}

.home-whyus::before {
  content: "";
  background-color: var(--primary-color-darker);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
}

.home-whyus-content {
  width: 100%;
  position: relative;
  z-index: 1;
  text-align: center;
}

.whyus-card {
  padding: 3rem;
  background: white;
  margin: 10px;
  color: var(--primary-color-darker);
}

.whyus-icon {
  margin-top: 0.8rem;
  font-size: 3rem;
  color: var(--primary-color);
}

.home-iphone {
  background: url(../images/Apple-iPhone-15-Frame-PNG.png) no-repeat center;
  background-size: cover;
  height: 100%;
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .home-sluzby-item .whatever {
    max-height: 4.5rem;
  }
  .home-sluzby-card {
    transform: translateY(-75px);
  }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
